fieldLayouts:
  f4abc59a-444f-434d-a749-e8e4a3b5aa99:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: sigleClientiPortofoliu
hasUrls: false
name: 'Sigle Clienti Portofoliu'
settings:
  path: '@webroot/assets/sigle_clienti_portofoliu'
sortOrder: 2
type: craft\volumes\Local
url: ''
